@font-face {
		font-family: 'LatoWeb';
		src: url('fonts/Lato-Regular.eot'); 
		src: url('fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), 
				 
				 url('fonts/Lato-Regular.woff') format('woff'), 
				 url('fonts/Lato-Regular.ttf') format('truetype');
		font-style: normal;
		font-weight: normal;
		text-rendering: optimizeLegibility;
}
@font-face {
		font-family: 'LatoWeb';
		src: url('fonts/Lato-Italic.eot'); 
		src: url('fonts/Lato-Italic.eot?#iefix') format('embedded-opentype'), 
				 
				 url('fonts/Lato-Italic.woff') format('woff'), 
				 url('fonts/Lato-Italic.ttf') format('truetype');
		font-style: italic;
		font-weight: normal;
		text-rendering: optimizeLegibility;
}

@font-face {
		font-family: 'LatoWeb';
		src: url('fonts/Lato-Light.eot'); 
		src: url('fonts/Lato-Light.eot?#iefix') format('embedded-opentype'), 
				 
				 url('fonts/Lato-Light.woff') format('woff'), 
				 url('fonts/Lato-Light.ttf') format('truetype');
		font-style: normal;
		font-weight: 300;
		text-rendering: optimizeLegibility;
}
@font-face {
		font-family: 'LatoWeb';
		src: url('fonts/Lato-Bold.eot'); 
		src: url('fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'), 
				 
				 url('fonts/Lato-Bold.woff') format('woff'), 
				 url('fonts/Lato-Bold.ttf') format('truetype');
		font-style: normal;
		font-weight: 700;
		text-rendering: optimizeLegibility;
}

@font-face {
		font-family: 'LatoWeb';
		src: url('fonts/Lato-BoldItalic.eot'); 
		src: url('fonts/Lato-BoldItalic.eot?#iefix') format('embedded-opentype'), 
				 
				 url('fonts/Lato-BoldItalic.woff') format('woff'), 
				 url('fonts/Lato-BoldItalic.ttf') format('truetype');
		font-style: italic;
		font-weight: 700;
		text-rendering: optimizeLegibility;
}
@font-face {
		font-family: 'LatoWeb';
		src: url('fonts/Lato-LightItalic.eot'); 
		src: url('fonts/Lato-LightItalic.eot?#iefix') format('embedded-opentype'), 
				 
				 url('fonts/Lato-LightItalic.woff') format('woff'), 
				 url('fonts/Lato-LightItalic.ttf') format('truetype');
		font-style: italic;
		font-weight: 300;
		text-rendering: optimizeLegibility;
}


strong,
b{
    font-family: LatoWeb;
	font-weight: 700;
}
i{
	font-family: LatoWeb;
}


a {
	color: #50af31;;
}
/*костыль для панели битрикса */
#panel{
	float: left;
}


footer .sect_name a,
footer .subsect li a,
header .breadcrumbs a:hover {
	text-decoration: none;
}



body {
	margin: 0;
	padding: 0;
	min-width: 1330px;
	font-family: LatoWeb;
	font-style: normal;
	font-weight: 300;
}

.clear {
	clear: both;
}

header {
	width: 100%;
	font-family: LatoWeb;
	font-weight: 300;
	/*background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAIAAAACUFjqAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAALNJREFUeNpcj+kKgzAQhE1UqDlaj/d/tvpbMEnRqGCOjqQVccmSSb5hD/Lu++ADY1We59k/rF0IJTFGipRSXNmBlyWEQLKMwqiUds7tzsGacFkWgnMPxzAMeGtj9t2hBX5Hpbu2ST6arqauq+pByVEMlc4uPzxNM6WHJoSgwB2v24ZZIGIMnLM7xuRSCO+9XVZtPicukEqb11NCYEMciFEpWDnjdJ6tu6yUomtbxhjm+AowAE9qX3js0OvTAAAAAElFTkSuQmCC);
	background-repeat: repeat;*/
	background: #fff;
	border-bottom: 1px solid #ebebeb;
}

header .headerContainer {
	width: 1330px;
	margin: 79px auto 0;
}

header .topBox {
	padding: 15px 0;
}

header .topBox .navigation {
	float: left;
	text-align: center;
	width: 20%
}

header .topBox .navigation a {
	display: inline-block;
	height: 16px;
	width: 18px;
	background-image: url(images/topBoxNavigationSprite.png);
	background-repeat: no-repeat;
	margin: 0 12px;
}

header .topBox .navigation .mailto {
	background-position: -28px 0;
}

header .topBox .navigation .sitemap {
	background-position: -55px 0;
}
header nav .home {
	position: absolute;
    display: block;
    width: 170px;
    height: 50px;
    background: url(/images/logo.svg) no-repeat 0 0px;
    background-size: 122px auto;
}
header nav .search-holder {
	position: absolute;
    padding-right: 73px;
    right: 0;
    top: 0;
    height: 45px;
    width: 126px;
    box-sizing: border-box;
}
header nav .search-holder *{
	box-sizing: border-box;
}
header nav .search-holder.wide {
	width: 100%;
	padding-left: 170px;
	padding-right: 0;
}
header nav .search-holder .search {
	padding-right: 73px;
  	display: none;
}
header nav .search-starter {
	width: 48px;
	height: 45px;
	border: none;
	background: url(/images/search-icon.png) 50% 50% no-repeat;
	font-size: 0;
	cursor: pointer;
}
.search-holder .close-search {
	display: none;
	position: absolute;
    width: 69px;
    height: 45px;
    right: 0;
    top: 0;
    z-index: 50;
    cursor: pointer;
    background: #fff url('/images/close-search.png') 50% 50% no-repeat;
}
.search-holder.wide .close-search  {
	display: block;
}

header nav .search-holder.full {
    width: 100%;
    padding-left: 170px;
    right: 0;
}
header nav .search-holder * {
	box-sizing: border-box
}

.select-lang {
	margin: 0;
	padding: 0;
	position: absolute;
	width: 66px;
	right: 0;
	top: 0;
	box-sizing: border-box;
	z-index: 50;
}
.select-lang *{
	box-sizing: border-box;
}
.select-lang a, .select-lang span {
	display: block;
	height: 45px;
	margin: 0 0 -1px 0;
	padding: 0;
	background-color: #f7f7f7;
	background-repeat: no-repeat;
    background-position: 50% 50%;
    position: relative;
    display: none;
}
.select-lang a.active, .select-lang span.active {
	display: block;
	background-color: #fff;
}
.select-lang:hover a, .select-lang:hover span {
	display: block;
	border: 1px solid rgba(102, 186, 75, 0.56);
}
.select-lang.blocked:hover a, .select-lang.blocked:hover span{
	display: none;
}
.select-lang.blocked a.active, .select-lang.blocked span.active {
	display: block;
	border: none;
}
.select-lang a:hover, .select-lang span:hover {
	background-color: #fff;
}
.select-lang .fin {
	background-image: url(/images/flag-fin-gr.png);
}

.select-lang .knr {
	background-image: url(/images/flag-knr-gr.png);
}

.select-lang .tur {
	background-image: url(/images/flag-tr-gr.png);
}

.select-lang .eng {
	background-image: url(/images/flag-en-gr.png);
}

.select-lang .rus {
	background-image: url(/images/flag-rus-gr.png);
}

.select-lang .fin.active,
.select-lang .fin:hover {
	background-image: url(/images/flag-fin.png);
}

.select-lang .knr.active,
.select-lang .knr:hover {
	background-image: url(/images/flag-knr.png);
}

.select-lang .tur.active,
.select-lang .tur:hover {
	background-image: url(/images/flag-tr.png);
}

.select-lang .eng.active,
.select-lang .eng:hover {
	background-image: url(/images/flag-en.png);
}

.select-lang .rus.active,
.select-lang .rus:hover {
	background-image: url(/images/flag-rus.png);
}

header .topBox .authorization {
	text-align: center;
	color: #767676;
	text-shadow: 1px 1px 0 #FFF;
	font-size: 14px;
}

header .topBox .authorization a {
	color: #767676;
}

header .breadcrumbsBox {
	padding: 30px 0;
	height: 30px;
}

header .breadcrumbs {
	font-size: 14px;
	float: left;
	margin: 0 0 0 24px;
	line-height: 30px;
	max-width: 77%;
}

header .breadcrumbs a,
header .breadcrumbs span {
	color: #484848;
}

header .breadcrumbs .separator {
	margin: 0 3px;
	color: #50b848;
}

header .logoSliderBox {
	height: 234px;
	padding: 0 0 28px;
	position: relative;
}

header .logo {
	float: left;
	display: block;
	width: 353px;
	height: 132px;
	background-image: url(images/logo.png);
	margin: 51px 0 0 68px;
}

header .mainMessage {
	width: 800px;
	height: 212px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

header .mainMessage .item {
	opacity: 0;
	text-align: center;
	font-family: LatoWeb;
	font-style: normal;
	font-weight: 300;
	text-shadow: 1px 1px 0px #FFFFFF;
	/*padding: 0 20px;*/
	color: rgb(77, 77, 77);
	height: 212px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	width: 100%;
	/*border:1px solid black;*/
	
	/*color: #4d4d4d;*/
}
header .main_slider_img{
	width:100%;height:100%;
/*	-webkit-box-shadow: inset 0px 0px 1px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    inset 0px 0px 1px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         inset 0px 0px 1px 0px rgba(50, 50, 50, 0.75);*/
}
header #slideMessage .active {
	display: block
}

header .head_slider_postion {
	float: right;
	/*width: 800px;*/
	height: 232px;
	/*border: 1px solid #d5d5d5;*/
	position: relative
}

header .pagin_slideMessage {
	width: 100%;
	text-align: center
}

header .slick-dots {
	padding: 0;
	margin: 0 auto;
	list-style: none
}

header .slick-dots li {
	float: left
}

header .slick-dots li button {
	border: none;
	display: block;
	width: 20px;
	height: 20px;
	background: #398121;
	float: left;
	margin-right: 1px;
	-moz-transform: skew(-40deg, 0deg);
	-webkit-transform: skew(-40deg, 0deg);
	-o-transform: skew(-40deg, 0deg);
	-ms-transform: skew(-40deg, 0deg);
	transform: skew(-40deg, 0deg);
	color: transparent
}

header .slick-dots li.slick-active button {
	background: #50af31
}



/*footer,
section {
	background-repeat: repeat;
}*/

#slideMessage .slick-dots li button {
	border: 0;
	outline: 0
}

#slideMessage .slick-dots li button:focus,
#slideMessage .slick-dots li button:hover {
	outline: 0
}

section {
	width: 100%;
	padding: 35px 0;
	background: #fff;
	/*background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAIAAAACUFjqAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAKtJREFUeNpcj0cOhDAMRWPDINJEuf8ZSRhIQKSNEYsBvLL1i57BOV9KkVKw2yzLihUCAywlvzSabd9zzrSg85udvy+5rmutVEoJqJnuyZgYoxSSmoydtZLkONOXfRwGIQQArKsLIVyZv0yAiFhYAQTetrQ/Ze+JBRijnNaqqqqH3DQfJWXKmWqMscQRYiTriTYZOw79ndzO83EEITiSnVhej/Vdx3mLgD8BBgAE32Gv35EbVwAAAABJRU5ErkJggg==)*/
}

section .sectionContainer {
	width: 1330px;
	margin: 0 auto;
}
.policy .sectionContainer {
	width: 1331px;
}

footer {
	width: 100%;
	font-family: LatoWeb;
	background: #fff;
	border-top: 1px solid #ebebeb;
	/*background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAIAAAACUFjqAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAALNJREFUeNpcj+kKgzAQhE1UqDlaj/d/tvpbMEnRqGCOjqQVccmSSb5hD/Lu++ADY1We59k/rF0IJTFGipRSXNmBlyWEQLKMwqiUds7tzsGacFkWgnMPxzAMeGtj9t2hBX5Hpbu2ST6arqauq+pByVEMlc4uPzxNM6WHJoSgwB2v24ZZIGIMnLM7xuRSCO+9XVZtPicukEqb11NCYEMciFEpWDnjdJ6tu6yUomtbxhjm+AowAE9qX3js0OvTAAAAAElFTkSuQmCC)*/
}

footer .footerContainer {
	width: 1330px;
	margin: 0 auto
}

footer .footer_sections_block {
/*    display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;*/
	width: 1330px;
	padding-top: 27px;
	padding-bottom: 55px
}

.left_form .prop_place,
.left_form input[type=text],
.left_form_succes,
.right_form_succes {
	display: none
}
.right_form_succes .okay{
	width: 130px;
    color: white;
    background: #50AF31;
    border: none;
}


footer .footer_section{
	float: left;
	width: 266px;
}

footer .footer_section:nth-child(2){
	margin-left: 60px;
}

footer .footer_section:nth-child(2) .subsect,
footer .footer_section:nth-child(5) .subsect{
	padding-left: 36px;
}

footer .footer_section .sect_name{
	text-align: center;
	display: block;
	text-align: left;
	/*margin-left: 20px;*/
}
footer .footer_section:nth-child(2) .sect_name, footer .footer_section:nth-child(5) .sect_name {
	padding-left: 36px;

}
footer .sect_name a {
	font-size: 18px;
	color: #3d3d3d;
	border-bottom: 1px solid #50af31
}

footer .subsect {
	list-style: none;
	padding: 0;
}

footer .subsect li a {
	font-size: 13px;
	color: #717171;
	font-family: LatoWeb;
	font-weight: 700;
	text-decoration: none;
}

footer .subsect li a:hover {
	text-decoration: underline
}

footer .footer_contacts {
	float: left;
	text-align: left;
	margin-left: 5px;
	width: 200px
}

.footer_contacts div:nth-child(1) {
	margin: 0 0 1px
}

.footer_contacts div {
	font-family: LatoWeb;
	font-weight: 300;
	padding: 0;
	margin: 18px 0 1px;
	text-shadow: 0px 0px 0px black;
}

.footer_contacts span {
	font-family: LatoWeb;
	font-weight: 300;
	font-size: 13px;
	color: #50af31;
	margin-left: 8px;
	text-shadow: 0px 0px 0px black; 
}
.footer_contacts .likespan {
	font-size: 13px;
	color: #50af31;
	margin-left: 8px!important;
	margin-top: 0;
}
.footer_contacts .span-parent {
	font-size: 13px;
	color: #50af31;
	margin-top: 0;
}

.footer_icons {
	padding-bottom: 45px
}

.footer_icons .icon {
	float: left;
	height: 61px;
	margin-right: 16px
}
.footer_icons .icon a {
	text-decoration: none;
}
.footer_icons .icon>a>img {
	height: 100%
}

.left_form {
	height: 89px;
	filter: blur(0);
	filter: progid: DXImageTransform.Microsoft.Blur(PixelRadius='0')
}

.left_form {
	text-align: center;
	-webkit-filter: blur(0)
}

.froms_inside .field_name {
	float: left;
	text-align: left
}

.errss {
	margin-top: 7px
}

.formsBlock_inside .form_header{
	font-size: 24px;
	font-family: "LatoWeb";
	font-weight: 700;
	color: #56ba48;
	text-transform: uppercase;
}



.froms_inside .field_prop input[type=text] {
	width: 100%;
	height: 38px;
	border: 1px solid #e9e9e9;
	padding: 0 0 0 10px
}

.froms_inside .field_prop textarea {
    width: 100%;
    height: 80px;
    border: 1px solid #e9e9e9;
    padding: 4px 0 0 10px;
    resize: vertical;
}

.froms_inside input[type=submit] {
	display: none;
}
.froms_inside .agreement-holder {
  font-size: 12px;
}
/*КНОПКИ ЛЕВОЙ ФОРМЫ*/

.froms_inside .submitBtnServ{
	position: relative;
	margin-bottom: 10px;
	cursor: pointer;
}
.froms_inside .submitBtnServ:after{
	content: "";
	display: block;
	width: 330px;
    height: 47px;
	position: absolute;
	top: 1px;
	left: 1px;
	background: url(/images/noise_submt_lesss.png);
}


.froms_inside .submitBtnServ .submit_replacer:before{
	content: "";
	position: absolute;
	top: 0px;
	width: 69px;
	height: 48px;
	right: 0px;
	z-index: 99;
	background: #3f8928 url(/images/konvert.png) 50% 50% no-repeat;
}
.froms_inside .submitBtnServ .submit_replacer{
    margin: 0 auto;
	display: block;
	position: relative;
	font-size: 19px;
	color: white;
	font-family: LatoWeb;
	text-shadow: 0px -1px 0px rgba(150, 150, 150, 1);
    border: 1px solid #84CC6C;
	height: 49px;
	padding: 0px 17px 0px 21px;
	line-height: 47px;
	cursor: pointer;
	background-color: #66ba4b;

}


.froms_inside .submitBtnCons{
	-webkit-box-shadow: 0px 2px 0px 0px rgba(62, 131, 39, 1);
	-moz-box-shadow: 0px 2px 0px 0px rgba(62, 131, 39, 1);
	box-shadow: 0px 2px 0px 0px rgba(62, 131, 39, 1);
	border-radius: 6px;
	position: relative;
	margin-bottom: 13px;
	cursor: pointer;

}
.froms_inside .submitBtnCons:after{
	content: "";
	display: block;
	width: 330px;
	height: 35px;
	position: absolute;
	top: 1px;
	left: 1px;
	background: url(/images/noise_submt_lesss.png);
}

.froms_inside .submitBtnCons .submit_replacer:after{
	content: "";
	position: absolute;
	top: 6px;
	left: 23px;
    width: 22px;
    height: 25px;
    background: url(/images/submBtnCons.png);
    background-size: contain;
}

.froms_inside .submitBtnCons .submit_replacer:before{
	content: "";
	position: absolute;
	top: 0px;
	width: 52px;
	height: 35px;
	right: 0px;
	z-index: 99;
	border-left: 1px solid #84CD6B;
	background: url(/images/submit_btn_2nd.png);
	background-repeat: no-repeat;
    background-position: 16px 11px;
    background-size: 20px;
	-webkit-box-shadow: -1px 0px 0px 0px rgba(54, 150, 44, 0.75);
	-moz-box-shadow:    -1px 0px 0px 0px rgba(54, 150, 44, 0.75);
	box-shadow:         -1px 0px 0px 0px rgba(54, 150, 44, 0.75);
}
.froms_inside .submitBtnCons .submit_replacer{
    margin: 0 auto;
	display: block;
	position: relative;
	font-size: 16px;
	color: white;
	font-family: LatoWeb;
	font-weight: 700;
	text-shadow: 0px -1px 0px rgba(150, 150, 150, 1);
    border: 0px solid black;
    border-radius: 6px;
    border: 1px solid #84CC6C;
	height: 34px;
	padding: 0px 17px 0px 62px;

	text-align: left;
	line-height: 36px;
	cursor: pointer;

	
	-webkit-box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.53);
	-moz-box-shadow:    0px 0px 7px 0px rgba(50, 50, 50, 0.53);
	box-shadow:         0px 0px 7px 0px rgba(50, 50, 50, 0.53);

	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6fc354+0,449729+100 */
	background: #6fc354; /* Old browsers */
	background: -moz-linear-gradient(top,  #6fc354 0%, #449729 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #6fc354 0%,#449729 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #6fc354 0%,#449729 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6fc354', endColorstr='#449729',GradientType=0 ); /* IE6-9 */



}

/*КНОПКИ ЛЕВОЙ ФОРМЫ*/

.froms_inside .errorMessage {
	color: #c11616;
	font-size: 12px;
	display: none;
	float: left;
	margin: 0 24px 3px 0;
	width: 40%
}

.formsBlock_inside {
	float: left;
	background-color: #f7f7f7;
	width: 100%;
	padding: 15px 21px 15px;
    box-sizing: border-box;
    border: 1px solid #66ba4b;
}
.formsBlock_inside.fixed {
	-webkit-box-shadow: 0px 8px 36px 0px rgba(89, 89, 89, 0.07);
    -moz-box-shadow: 0px 8px 36px 0px rgba(89, 89, 89, 0.07);
    box-shadow: 0px 8px 36px 0px rgba(89, 89, 89, 0.07);
    position: relative;
    z-index: 10001;
}
.formsBlock_inside * {
	box-sizing: border-box;
}

.no_item h4 {
	cursor: default!important
}

.predst_box {
	position: relative
}

.predst_item {
	float: left;
	width: 75px;
	margin: 0 15px 10px 0
}

.predst_img img {
	width: 100%;
	border: 1px solid #bdc3bd
}

.predst_name {
	font-size: 14px;
	word-wrap: break-word;
	text-align: center
}

.leftMenu {
	width: 350px;
	margin-right: 182px;
	float: left
}
.content-img{
	width: 100%;
}

.rent_calc{
	width: 100%;
}

.rent_calc td{
	padding: 4px;
}
.rent_calc .desc{
	font-size: 10px;
	color: grey;
	display: block;
	margin: 5px 3px;
}
.rent_calc .work_cost{
	text-align: center;
}
.rent_calc .seo_cost{
	text-align: center;
}
.rent_calc .work_time{
	text-align: center;
}
.rent_calc .norm_inc{
    text-align: center;
}
.rent_calc .seo_time{
	text-align: center;
}
.rent_calc .joomla_year{
	font-family: LatoWeb;
	font-weight: 700;
    color: #E85900;
    text-align: center;
}
.rent_calc .bitrix_year{
	font-family: LatoWeb;
	font-weight: 700;
	color: #50AF31;
	text-align: center;
}

.rent_calc .raznica{
	font-family: LatoWeb;
	font-weight: 700;
	color: red;
	text-align: center;
}
.rent_calc .hidden_before_calc{
	display: none;
	position: absolute;
	top: 15px;
}

section .sectionMenu {
	width: 100%;
	border: 1px solid #E8E8E8;
	border-bottom: none;
	background: #fff;
	box-sizing: border-box;
}

section .sectionMenu .sectionList {
	font-size: 13px;
	font-family: LatoWeb;
	text-align: left;
	width: inherit
}

section .sectionMenu .sectionList div {
	border-bottom: 1px solid #f3f3f3;
	line-height: 37px;
	display: table-row;
	width: 350px;
}

section .sectionMenu .sectionList a {
	color:#1B1B1B;
	text-decoration: none;
	display: table-cell;
	line-height: 15px;
	padding: 8px 8px 8px 30px;
	height: 24px;
	vertical-align: middle;
	width: inherit;
	border-bottom: 1px solid #f3f3f3;
	font-family: LatoWeb;
	font-weight: 700;
	position: relative;
}
section .sectionMenu .sectionList a:hover{
	box-shadow: inset 0 0 0 1px #5fb53c;
		-moz-box-shadow: inset 0 0 0 1px #5fb53c;
		-webkit-box-shadow: inset 0 0 0 1px #5fb53c;
}

section .sectionMenu .sectionList .active a {
	font-size: 19px;
	box-shadow: inset 0 0 0 1px #5fb53c;
		-moz-box-shadow: inset 0 0 0 1px #5fb53c;
		-webkit-box-shadow: inset 0 0 0 1px #5fb53c;
	line-height: 25px;
	padding: 14px 15px 14px 30px;
	height: 42px;
	
}

footer .tags{
	display: none;
}


/*section .sectionMenu .sectionList .active a:after{
	content: '';
	position: absolute;
	width: 95px;
	height: 3px;
	background: #5CAF29;
	bottom: 50%;
	right: -95px;
}*/


.star_holder:after{
	content: '';
	display: block;
	position: absolute;
	width: 20px;
	height: 19px;
	left: 3px;
	top: 9px;
	background: url('/images/offers_top_star.png');
	background-size: 100%;
}

.active .star_holder:after{
	content: '';
	display: block;
	position: absolute;
	width: 20px;
	height: 19px;
	left: 3px;
	top: 24px;
	background: url('/images/offers_top_star.png');
	background-size: 100%;
}

.sectionList .triangle-down:before {
	content: '';
	display: block;
	position: absolute;
	width: 20px;
	height: 19px;
	right: 11px;
	top: 16px;
	background: url('/images/triangleSmall.png') no-repeat;
	background-size: 100%;
}
.sectionList .triangle-up:before{
	background: url('/images/triangleSmall-up.png') no-repeat;
}

.sectionList .dropdown_492, .sectionList .dropdown_493 {
	cursor: pointer;
}
.sectionMenu .sectionList .down-ul {
	display: none;
	background: #F7F7F7;
	width: 100%;
}
.sectionMenu .sectionList .down-ul2 {
	display: none;
	background: #e9e9e9;
	width: 100%;
}
.previewText {
	padding: 33px 30px 40px 25px;
	border-top: none;
	background: #fff;
	margin-bottom: 25px;
	line-height: 1.5;
	box-sizing: border-box;
}

.header_l,
.previewText {
	border: 1px solid #E8E8E8
}

.header_l {
	border-bottom: none;
	line-height: 37px;
	padding-left: 25px;
	width: 325px;
	font-size: 24px;
	background: #fff
}

.content {
	width: 797px;
	float: left
}

.headerContainerFloatMenu {
	/*background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAIAAAACUFjqAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAALNJREFUeNpcj+kKgzAQhE1UqDlaj/d/tvpbMEnRqGCOjqQVccmSSb5hD/Lu++ADY1We59k/rF0IJTFGipRSXNmBlyWEQLKMwqiUds7tzsGacFkWgnMPxzAMeGtj9t2hBX5Hpbu2ST6arqauq+pByVEMlc4uPzxNM6WHJoSgwB2v24ZZIGIMnLM7xuRSCO+9XVZtPicukEqb11NCYEMciFEpWDnjdJ6tu6yUomtbxhjm+AowAE9qX3js0OvTAAAAAElFTkSuQmCC);
	background-repeat: repeat;*/
	background: #fff;
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 10001;
	padding-top: 30px;
}
.headerContainerFloatMenu.scrolled {
	-webkit-box-shadow: 0px 8px 36px 0px rgba(89, 89, 89, 0.07);
	-moz-box-shadow:    0px 8px 36px 0px rgba(89, 89, 89, 0.07);
	box-shadow:         0px 8px 36px 0px rgba(89, 89, 89, 0.07);
}
.headerContainerFloatMenu .box {
	width: 1330px;
	margin: 0 auto
}
.headerContainerFloatMenu .box nav {
	position: relative;
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {
		.headerContainerFloatMenu .box {
				width:100%;
		}
}

.hiddenMainForm {
	background: #fff;
	border: 1px solid #d7d7d7;
	width: 425px;
	/*height: 255px;*/
	box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
		-moz-box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
		-webkit-box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
	-webkit-filter: blur(0);
	filter: blur(0);
	filter: progid: DXImageTransform.Microsoft.Blur(PixelRadius='0');

	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
	-webkit-backface-visibility: hidden;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	opacity: 0;
	position: absolute;
	left: -10000px;
}
.hiddenMainForm.show{
	opacity: 1;
	position: fixed;
	top: 30%;
	left: 40%;
	z-index: 99999;
	padding: 10px;
	-webkit-box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
	-moz-box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
		box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
}

.hiddenMainForm .morph-shape {
	display: none;
	position: absolute;
	width: calc(100% + 4px);
	height: calc(100% + 4px);
	top: -3px;
	left: -3px;
	z-index: -1;
}

.hiddenMainForm .morph-shape svg rect {
	stroke: #50AF31;
	stroke-width: 2px;
	stroke-dasharray: 1680;
}

.hiddenMainForm .morph-shape svg rect {
	-webkit-animation: anim-dash 1.5s forwards;
	animation: anim-dash 1.5s forwards;
}
.hiddenMainForm.show .morph-shape {
	display: block;
}
.fineMess{
	position: fixed;
	top: 30%;
	left: 40%;
	z-index: 99999;
	padding: 10px;
	display: none;
	-webkit-box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
	-moz-box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
		box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
}

.prop_place {
	margin: 10px 0;
}
.prop_place_plugin {
	margin: 30px 10px 35px;
}

.hiddenMainForm .field_name {
	float: left;
	text-align: left
}

.hiddenMainForm .field_prop {
	float: right
}

.hiddenMainForm .field_prop input[type=text] {
	width: 400px;
	height: 38px;
	border: 1px solid #e9e9e9;
	padding-left: 10px
}

.hiddenMainForm input[type=submit] {
	width: 195px;
	background: #50af31;
	float: left;
	height: 39px;
	color: #fff;
	text-align: center;
	line-height: 32px;
	border: 1px solid #e9e9e9;
	border-left: none;
	cursor: pointer;
	position: static;
	font-size: 16px;
}

.hiddenMainForm .errorMessage {
	color: #c11616;
	font-size: 12px;
	display: none
}

.fineMess {
	background: #fff;
	border: 1px solid #d7d7d7;
	width: 425px;
	height: 110px;
	text-align: center;
	box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
		-webkit-box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
		-moz-box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
	-webkit-filter: blur(0);
	filter: blur(0);
	filter: progid: DXImageTransform.Microsoft.Blur(PixelRadius='0')
}

.fineMess span {
	display: block;
	width: 100%;
	height: 35px;
	font-size: 21px;
	line-height: 41px
}

.closeMsg {
	width: 171px;
	background: #50af31;
	height: 39px;
	color: #fff;
	text-align: center;
	line-height: 36px;
	border: 1px solid #e9e9e9;
	border-left: none;
	cursor: pointer;
	float: right;
	margin-top: 25px
}

.blure_block {
	display: none;
	position: fixed!important;
	left: 0!important;
	top: 0!important;
	z-index: 990!important;
	width: 100%!important;
	height: 100%!important;
	cursor: pointer!important;
	background: url(/images/blure.png)!important
}

.blure_add {
	-webkit-filter: blur(2px);
	filter: blur(2px);
	filter: progid: DXImageTransform.Microsoft.Blur(PixelRadius='2')
}

#bx-panel,
#bx-panel.bx-panel-fixed {
	z-index: 100000!important
}

.agreement_padding_box_left {
	width: 308px;
	box-shadow: 0 16px 22px 0 rgba(50, 50, 50, .75);
		-moz-box-shadow: 0 16px 22px 0 rgba(50, 50, 50, .75);
		-webkit-box-shadow: 0 16px 22px 0 rgba(50, 50, 50, .75);
	text-align: left;
	display: none;
	margin-top: 54px;
	position: relative;
	z-index: 999;
}

.agreement_block_box,
.agreement_padding_box_left {
	height: 290px;
	background: #fff;
	padding: 20px;
	margin-top: -285px;
	-webkit-box-shadow: 0 16px 22px 0 rgba(50, 50, 50, .75);
	-moz-box-shadow: 0 16px 22px 0 rgba(50, 50, 50, .75);
	box-shadow: 0 16px 22px 0 rgba(50, 50, 50, .75);
	position: absolute;
}

.agreement_block_left {
	overflow: auto;
	height: 248px
}

.agreement_block_box {
	width: 655px;
	box-shadow: 0 16px 22px 0 rgba(50, 50, 50, .75);
	-webkit-box-shadow: 0 16px 22px 0 rgba(50, 50, 50, .75);
	-moz-box-shadow: 0 16px 22px 0 rgba(50, 50, 50, .75);
	text-align: left;
	margin-left: -30%;
	display: none;
	z-index: 9999;
}

.agreement_block {
	width: 655px;
	height: 290px;
	overflow: auto
}



.agreement_block p:first-child,
.agreement_block_left p:first-child {
	margin-top: 0
}

.less_top {
	top: 10%
}

.show_agreement_chbx {
	margin-right: 5px;
	margin-bottom: 3px
}



.error_ckbx {
	animation-name: error_btn_pulse;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-timing-function: ease-in-out;
	-webkit-animation-name: error_btn_pulse;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: alternate;
	-webkit-animation-timing-function: ease-in-out
}

@keyframes error_btn_pulse {
	0% {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none
	}
	100% {
		-webkit-box-shadow: 0 0 5px 0 rgba(255, 0, 0, .75);
		-moz-box-shadow: 0 0 5px 0 rgba(255, 0, 0, .75);
		box-shadow: 0 0 5px 0 rgba(255, 0, 0, .75)
	}
}

@-webkit-keyframes error_btn_pulse {
	0% {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none
	}
	100% {
		-webkit-box-shadow: 0 0 5px 0 rgba(255, 0, 0, .75);
		-moz-box-shadow: 0 0 5px 0 rgba(255, 0, 0, .75);
		box-shadow: 0 0 5px 0 rgba(255, 0, 0, .75)
	}
}
.lang_modal{
		text-align: center;
	-webkit-filter: blur(0);
	position: fixed;
	background: white;
	top: 34%;
	left: 34%;
		right: 34%;
	z-index: 99999;
	padding: 10px;
	display: none;
	-webkit-box-shadow: 0 0 5px 0 rgba(92, 175, 41, .75);
		-moz-box-shadow: 0 0 5px 0 rgba(92, 175, 41, .75);
		box-shadow: 0 0 5px 0 rgba(92, 175, 41, .75);
	border: 1px solid #5CAF29;
	font-family: LatoWeb;
	font-weight: 700;
	font-size: 24px;
	line-height: 60px;
	border: 1px solid green;
}
.map_section{
	width: 33%;
	float: left;
}

.map_section a{
	color: #000000;
}
.map_section a:hover{
	text-decoration: none;
}

.map_section ul{
	list-style: none;
	padding-left: 0px;
}

.error_ckbx {
	animation-name: error_btn_pulse;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-timing-function: ease-in-out;
	-webkit-animation-name: error_btn_pulse;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: alternate;
	-webkit-animation-timing-function: ease-in-out
}

@keyframes error_btn_pulse {
	0% {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none
	}
	100% {
		-webkit-box-shadow: 0 0 5px 0 rgba(255, 0, 0, .75);
		-moz-box-shadow: 0 0 5px 0 rgba(255, 0, 0, .75);
		box-shadow: 0 0 5px 0 rgba(255, 0, 0, .75)
	}
}

@-webkit-keyframes error_btn_pulse {
	0% {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none
	}
	100% {
		-webkit-box-shadow: 0 0 5px 0 rgba(255, 0, 0, .75);
		-moz-box-shadow: 0 0 5px 0 rgba(255, 0, 0, .75);
		box-shadow: 0 0 5px 0 rgba(255, 0, 0, .75)
	}
}

.close_form{
	position: absolute;
	right: 6px;
	top: 6px;
	width: 12px;
	height: 12px;
	cursor: pointer;
	background: url(/images/cross_modal.png);
	background-size: 100%;
	cursor: pointer;
}

.close_agreement{
	position: absolute;
	right: 6px;
	top: 6px;
	width: 12px;
	height: 12px;
	cursor: pointer;
	background: url(/images/cross_modal.png);
	background-size: 100%;
	cursor: pointer;
}
.close_agreement_left{
	position: absolute;
	right: 2px;
    top: 2px;
    width: 17px;
    height: 17px;
	cursor: pointer;
	background: url(/images/cross_modal.png);
	background-size: 100%;
	cursor: pointer;
}
.site_in_progress{
	background: white;
	border: 1px solid #5CAF29;
	-webkit-box-shadow: 0 0 5px 0 rgba(92, 175, 41, .75);
		-moz-box-shadow: 0 0 5px 0 rgba(92, 175, 41, .75);
		box-shadow: 0 0 5px 0 rgba(92, 175, 41, .75);
	display: none;
	position: fixed;
	top: 30%;
	left: 29%;
	width: 40%;
	z-index: 99999;
	padding: 20px;
		-webkit-filter: blur(0);
}
.site_in_progress h2{
	text-align: center;
}

.site_in_progress p{
	text-align: justify;
}

.site_in_progress span{
		float: right;
		font-size: 13px;
}
.site_in_progress .company_name{
		color: #50AF31;
}


.error_input{
	-moz-box-shadow: 0 0 5px 0 rgba(175, 41, 41, .75);
	-webkit-box-shadow: 0 0 5px 0 rgba(175, 41, 41, .75);
	box-shadow: 0 0 5px 0 rgba(175, 41, 41, .75);
}


/*filter year*/

/*.year_filter .choosen.year_choose{
	border: 1px solid #5fb53c!important;
	z-index: 9999;
}*/



/*filter year*/


.non_act{
	cursor: default!important;
}
.non_act:hover{
	-webkit-box-shadow: inset 0px 0px 0px 0px rgba(86, 186, 72, 1);
	-moz-box-shadow:    inset 0px 0px 0px 0px rgba(86, 186, 72, 1);
	box-shadow:         inset 0px 0px 0px 0px rgba(86, 186, 72, 1);
}
.year_choose{
	width: 66px!important;
	border-right: 1px solid #d7d7d7;
	height: 27px;
    padding-top: 11px;
    cursor: pointer;
    display: none;
}
.year_choose:hover,
.year_choose.choosen{
	-webkit-box-shadow: inset 0px -8px 0px -3px rgba(86, 186, 72, 1);
	-moz-box-shadow:    inset 0px -8px 0px -3px rgba(86, 186, 72, 1);
	box-shadow:         inset 0px -8px 0px -3px rgba(86, 186, 72, 1);
}
.slick_carusel{
	width: 534px;
}

.status_icon_2{
	background: url(/images/inwork_2.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 17px;
	height: 38px;
	display: block;
	text-align: center;
	margin: 0 auto;

}
.status_icon_3{
	background: url(/images/rework.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 23px;
	height: 38px;
	display: block;
	text-align: center;
	margin: 0 auto;
}
.status_icon_4{
	background: url(/images/trash_basket_3.png);    
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 12px;
	height: 38px;
	display: block;
	text-align: center;
	margin: 0 auto;

}
.activon_filter{
	cursor: pointer;
}

.choosen{
	-webkit-box-shadow: inset 0px -8px 0px -3px rgba(86, 186, 72, 1);
	-moz-box-shadow:    inset 0px -8px 0px -3px rgba(86, 186, 72, 1);
	box-shadow:         inset 0px -8px 0px -3px rgba(86, 186, 72, 1);
}



.active_check{
	cursor: default!important;
	background: #ededed!important;
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: url(grayscale.svg); /* Firefox 4+ */
	filter: gray; /* IE 6-9 */
}





.button_aware{
	background: #55B030;
	padding: 5px 10px!important;
	display: block;
	color: white;
	width: 114px;
	height: 20px;
	cursor: pointer;
 	font-size: 14px;
}

.thanks div {
	float: left;
	padding: 5px 10px;
	background: white;
	border: 1px solid #D7D7D7;
	font-family: LatoWeb;
	font-weight: 300;
}
.form-aware {
	position: fixed;
    top: 30%;
    left: 40%;
    z-index: 99999;
    padding: 10px;
    display: none;
    -webkit-box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
    -moz-box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
    box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
    background: #fff;
    border: 1px solid #d7d7d7;
    width: 330px;
    text-align: center;
    box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
    -moz-box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
    -webkit-box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
    -webkit-filter: blur(0);
}
.comment{
	width: 316px;
	height: 80px;
	border: 1px solid #e9e9e9;
    margin: 5px 0px 5px 0px;
	padding: 5px 0 0 10px;
	resize: vertical;
    font-family: LatoWeb;
	font-weight: 300;
    float: left;
}
.control{
    width: 87px;
	padding: 5px;
	margin: 0px 5px 0px 0px;
	float: left;
	height: 21px;
	border: 1px solid #e9e9e9;
}

.control.send_error{
	background: #55B030;
	color: white;
	cursor: pointer;
}
.control.send_error.disbl{
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: url(grayscale.svg); /* Firefox 4+ */
	filter: gray; /* IE 6-9 */
	cursor: default;
}
.control.cancel{
	cursor: pointer;
}

.form-aware-thanks{
	width: 330px;
	position: fixed;
    top: 30%;
    left: 40%;
    z-index: 99999;
    padding: 10px;
    display: none;
    -webkit-box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
    -moz-box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
    box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
    background: #fff;
    border: 1px solid #d7d7d7;
    text-align: center;
    box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
    -moz-box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
    -webkit-box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
    -webkit-filter: blur(0);
}
.form-aware-thanks .ok-button{
	width: 171px;
    background: #50af31;
    height: 39px;
    color: #fff;
    text-align: center;
    line-height: 36px;
    border: 1px solid #e9e9e9;
    border-left: none;
    cursor: pointer;
    float: right;
    margin-top: 25px;
}
.canvas_box canvas{
	display: none!important;
}


.special_block_form{
	text-decoration: none;
	cursor: pointer;
	display: block;
	position: relative;
	font-size: 24px;
	color: white;
	font-family: LatoWeb;
	font-weight: 700;
	text-shadow: 0px -1px 0px rgba(150, 150, 150, 1);
    border: 0px solid black;
    border-radius: 12px;
    border-bottom: 1px solid #84CC6C;
	width: 350px;
	height: 64px;
	padding: 0px 17px 0px 25px;
	text-align: center;
	line-height: 64px;
	
	-webkit-box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.53);
	-moz-box-shadow:    0px 0px 7px 0px rgba(50, 50, 50, 0.53);
	box-shadow:         0px 0px 7px 0px rgba(50, 50, 50, 0.53);

	background: #449729; /* Old browsers */
	background: -moz-linear-gradient(left,  #449729 0%, #6fc354 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #449729 0%,#6fc354 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #449729 0%,#6fc354 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#449729', endColorstr='#6fc354',GradientType=1 ); /* IE6-9 */
}
.special_block_form:before{
	content: "";
	position: absolute;
    top: 19%;
    left: 24px;
    width: 44px;
    height: 44px;
    background: url(/images/submit_btn_1st.png);
    background-size: contain;
}
.special_block_form:after{
	content: "";
	position: absolute;
	top: 0px;
	width: 65px;
	height: 64px;
	right: 0px;
	z-index: 99;
	border-left: 1px solid #84CD6B;
	background: url(/images/submit_btn_2nd.png);
	background-repeat: no-repeat;
	background-position: 21px 22px;
	-webkit-box-shadow: -1px 0px 0px 0px rgba(54, 150, 44, 0.75);
	-moz-box-shadow:    -1px 0px 0px 0px rgba(54, 150, 44, 0.75);
	box-shadow:         -1px 0px 0px 0px rgba(54, 150, 44, 0.75);
}
.special_block_form_hidden{
	background: #fff;
    border: 1px solid #d7d7d7;
    width: 406px;
    /* height: 255px; */
    box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
    -moz-box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
    -webkit-box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
    -webkit-filter: blur(0);
    filter: blur(0);
    filter: progid: DXImageTransform.Microsoft.Blur(PixelRadius='0');
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
    -webkit-backface-visibility: hidden;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    opacity: 0;
    position: absolute;
    left: -10000px;
}
.special_block_form_hidden.show{
	opacity: 1;
    position: fixed;
    top: 20%;
    left: 40%;
    z-index: 99999;
    padding: 10px;
    -webkit-box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
    -moz-box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
    box-shadow: 0 0 5px 0 rgba(50, 50, 50, .75);
}
.special_block_form_hidden .close{
	position: absolute;
    right: 6px;
    top: 6px;
    width: 12px;
    height: 12px;
    cursor: pointer;
    background: url(/images/cross_modal.png);
    background-size: 100%;
    cursor: pointer;
}
.item-form{
	width: 100%;
    min-height: 259px;
    border: 1px solid #66ba4b;
    margin-bottom: 33px;
    position: relative;
	background-color: #f7f7f7;
}
.contet_form{
	padding: 45px 50px;
	box-sizing: border-box;
}
.contet_form *{
	box-sizing: border-box;
}
.contet_form .left{
	width: 50%;
	float: left;
	margin-right: 5%;
}
.item-form-modal .contet_form .left{
	width: 100%;
	margin-right: 0;
	margin-bottom: 20px;
}
.contet_form .prop{
	margin-bottom: 13px;
}
.contet_form .prop input{
    width: 100%;
    height: 38px;
    border: 1px solid #e9e9e9;
    padding: 0 0 0 10px;
}

.contet_form .addFile .file_name{
	float: right;
}
.contet_form .addFile input{
	display: none;
}
.contet_form .addFile .addFiletext{
	border-bottom: 1px dashed black;
	cursor: pointer;

}
.contet_form .agreement_title{

}
.item-form-modal .contet_form .agreement_title{
	margin-bottom: 10px;
}
.contet_form .show_agreement{
    /*text-decoration: none;*/
    /*border-bottom: 1px dashed black;*/
    color: black;
}
.contet_form .agreement_text{
	display: none; 
    width: 655px;
    position: absolute;
	top: -20%;
	left: 6%;
    padding: 0px 15px 15px 15px;
    background: white;
    box-shadow: 0 16px 22px 0 rgba(50, 50, 50, .75);
	-webkit-box-shadow: 0 16px 22px 0 rgba(50, 50, 50, .75);
	-moz-box-shadow: 0 16px 22px 0 rgba(50, 50, 50, .75);
    text-align: left;
    z-index: 9999;
    border: 1px solid green;
}
.close_agreement_ct{
	position: absolute;
	right: 6px;
	top: 6px;
	width: 12px;
	height: 12px;
	cursor: pointer;
	background: url(/images/cross_modal.png);
	background-size: 100%;
	cursor: pointer;
}
.contet_form .right{
	width: 45%;
	float: left;
}

.item-form-modal .contet_form .right{
	width: 100%;
}
.contet_form .propTextarea{
	margin-bottom: 10px;
}
.contet_form .propTextarea textarea{
	width: 100%;
	min-height: 90px;
	border: 1px solid #e9e9e9;
    padding: 10px 0 0 10px;
    resize: none;
}
.contet_form .submitBtn{
	position: relative;
    width: 300px;
    cursor: pointer;
}

.contet_form .submit_replacer:before{
	content: "";
    position: absolute;
    top: 0px;
    width: 69px;
    height: 67px;
    right: 0px;
    z-index: 99;
    background: #3f8928 url(/images/konvert.png) 50% 50% no-repeat;
}

.contet_form .submitBtn input{
	display: none;
}

.contet_form .submitBtn .submit_replacer{

	width: 100%;	
    display: block;
    position: relative;
    font-size: 20px;
    color: white;
    font-family: LatoWeb;
    text-shadow: 0px -1px 0px rgba(150, 150, 150, 1);
    height: 67px;
    line-height: 64px;
    padding: 0px 17px 0px 21px;
    cursor: pointer;
    background-color: #66ba4b;
}

.contet_form .fineMessSend{
	text-align: center;
	margin-top: 50px;
	font-size: 20px;
}
.item-form .fineMessSend{
	padding: 16px;
	font-size: 24px;
	font-family: LatoWeb;
	font-weight: 700;
	color: #50AF31;
}
.fineMessSend{
	padding: 16px;
	font-size: 24px;
	font-family: LatoWeb;
	font-weight: 700;
	color: #50AF31;
}
.contet_form .errorMessage{
	color: #c11616;
	font-size: 12px;
    margin-top: 7px;
    padding-left: 25px;
    margin-bottom: 5px;
    display: none;
}
.contet_form .agreement_title {
	font-size: 16px;
	margin-bottom: 25px;
}
#example3 {
	margin-bottom: 17px;
}
.g-recaptcha {
	min-height: 78px;
}
.item .name {
	font-family: LatoWeb;
	font-weight: 700;
    color: #50AF31;
}
form[name="SIMPLE_FORM_5"] #example2>div {
	margin: 0 auto;
}
form[name="SIMPLE_FORM_6"] .g-recaptcha {
	margin-left: 55px;
}

form[name="SIMPLE_FORM_15"] .form-header {
	color: #50af31;
	font-size: 20px;
	font-family: LatoWeb;
	margin: 0 0 30px 30px;
}
form[name="SIMPLE_FORM_15"] .left {
	padding-left: 20px;
	width: 50%;
}
form[name="SIMPLE_FORM_15"] .right {
	width: 41%;
}
form[name="SIMPLE_FORM_15"] .prop input {
	width: 290px;
}
form[name="SIMPLE_FORM_15"] .cost {
	margin-top: 20px; 
	max-width: 305px;
}
form[name="SIMPLE_FORM_15"] .cost .text{
	font-size: 14px;
	color: #3d3d3d;
	font-family: LatoWeb;
	width: 150px;
	display: inline-block;
}
form[name="SIMPLE_FORM_15"] .cost .number{
	font-size: 35px;
	color: #50af31;
	font-family: LatoWeb;
	float: right;
	text-shadow: 1px 1px 1px #555;
	display: inline-block;
	margin-top: -5px;
}
form[name="SIMPLE_FORM_15"] .submitBtn {
	width: 300px;
}
form[name="SIMPLE_FORM_15"] .submitBtn .submit_replacer {
	width: 260px;
	height: 47px;
	line-height: 47px;
	font-size: 20px;
}
form[name="SIMPLE_FORM_15"] .submitBtn .submit_replacer:before {
	height: 47px;
	background-position: 21px 14px;
	background-size: 45%;
}
form[name="SIMPLE_FORM_15"] .submitBtn .submit_replacer:after {
	height: 47px;
	background-size: 75%;
	background-repeat: no-repeat;
}
form[name="SIMPLE_FORM_15"] .addFile {
	margin-bottom: 20px;
}
form[name="SIMPLE_FORM_15"] .agreement_title {
	margin-bottom:  10px;
}
input[name="form_text_111"] {
	display: none;
}
.usualBlocks .item {
	padding: 0 20px 20px;
    border: 1px solid #E8E8E8;
    background: white;
    margin-bottom: 33px;
    position: relative;
    overflow: hidden;
}
.policy-warrning {
	/*position: fixed;*/
	/*bottom: 0;*/
	/*left: 8%;*/
	z-index:9999999999;
	background-color: rgba(225, 225, 225, 0.9);
	padding: 15px 50px 20px 15px;
	color: #3c3c3c;
	font-size: 13px;
	box-sizing: border-box;
	width: 400px;
	pointer-events: all;
	position: relative;
	float: right;

}
@media (max-width: 800px) {
	.policy-warrning {
		width: 100%;
		margin: 0;
		left: 0;
	}

}
.policy-warrning .close-ico {
	position: absolute;
	width: 17px;
	height: 17px;
	background: url("images/close-ico.png");
	cursor: pointer;
	top: 15px;
	right: 15px;
}
.policy-warrning .read-more {
	font-size: 12px;
	color: #3c3c3c;
	margin: 10px 0 0 25px;
	cursor: pointer;
	display: inline-block;
	position: relative;
	text-decoration: underline;
}
.policy-warrning .read-more:before {
	content: "";
	position: absolute;
	top: 3px;
	left: -25px;
	display: block;
	width: 17px;
	height: 9px;
	background: url("images/read-more-down.png");
}
.policy-warrning .long-text {
	display: none;
}
.policy-warrning .long-text a {
	text-decoration: underline;
	color: #4e4e4e;
}
.policy {
	padding: 0;
}
.policy .sectionContainer {
	border: none;
	display: block;
	border: none;
	display: block;
	height: auto;
	pointer-events: none;
	background: none;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 500;
}
@media(max-width: 1330px){

	body{
		min-width: 1024px;
	}
	header .headerContainer{
		width: 1024px;
		margin: 79px auto 0;
	}
	header .main_slider_img{
		height: auto;
	}
	.header_l{
		font-size: 20px;
	}
	.leftMenu{
	    width: 261px;
		margin-right: 33px;
	}
	.headerContainerFloatMenu .box{
		width: 1024px;
	}
	.header_l{
		width: 236px;
	}
	.rightBlock .show_full_text{
		width: 467px;
	    background-size: contain;
	}
	
	/*section .sectionMenu .sectionList a{
		font-size: 12px;
	}
	section .sectionMenu .sectionList .active a{
		font-size: 14px;
	}*/
	.rightBlock{
		width: 346px;
    	padding: 0px 15px 0px 15px;
	}
	.content{
		width: 730px;
	}
	.previewText{
	    font-size: 14px;
	}
	.froms_inside .field_prop input[type=text]{
		width: 100%;
		height: 32px;
	    font-size: 13px;
	}
	.froms_inside .field_prop textarea{
		width: 100%;
	    font-size: 13px;
	}
	.froms_inside input[type=submit]{
		width: 235px;
		height: 34px;
		line-height: 27px;
	}


	.content_portfolio{
		width: 730px;
	}
	.content_portfolio .name_box{
	    width: 722px;
	}
	.link_to_pdf{
		width: 28px;
		height: 28px;
		left: 0;
		top: 5px;
	}
	.active .star_holder:after{
		width: 16px;
		height: 15px;
		left: 6px;
		top: 26px;
	}
	.star_holder:after{
		width: 16px;
		height: 15px;
		left: 6px;
		top: 11px;
	}
	.agreement_padding_box_left{
	    width: 222px;
	}
	header .mainMessage{
		width: 600px;
	}
	section .sectionContainer{
		width: 1024px;
	}
	.policy .sectionContainer {
		width: 1029px;
	}
	footer .footerContainer{
		width: 1024px;
	}
	footer .footer_sections_block{
		width: 1024px;
	}
	.footer_section{
		display: none;
	}
	footer .tags{
		display: block;
		width: 685px;
		float: right;
		font-size: 13px;
		margin-right: 22px;
	}
	.tagsBox, .tagsBox #tagcloud{
		margin: 0px;
	}
	.tagsBox .descriptionText{
		display: none;
	}
	.svg_arrow{
		display: none;
	}
	#projectItemList .item.picture{
		height: 334px;
	}
	.slick_carusel{
		width: 468px;
	}	
	.liketable .year{
		width: 729px;
	}

	.froms_inside .submitBtnCons .submit_replacer{
	    font-size: 14px;
	}
	.froms_inside .submitBtnCons .submit_replacer:before{
		display: none;
	}
	.froms_inside .submitBtnServ .submit_replacer{
	    font-size: 16px;
	}
	.froms_inside .submitBtnServ .submit_replacer:before{
		width: 50px;
	}

	form[name="SIMPLE_FORM_5"] .g-recaptcha>div {
		text-align: left;
	}
	form[name="SIMPLE_FORM_5"]  .g-recaptcha iframe{
		width: 217px;
		border-right: 1px solid #d3d3d3;
	}
	.contet_form .agreement_title {
		font-size: 15px;
	}
}
